@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}

h2, h3, h4, h5, h6, pre, input, form{margin:0px; padding:0px;}

.clr{clear:both;}

#container{width:1000px; margin:0px auto; padding:0px;}

#header{width:1000px; margin:0px auto; padding:0px;}

.logo{width:252px; margin:0.5em 0 0 0; padding:0px; float:left;}

.call-us-main{width:725px; margin:1.5em 0 0 0; padding:0px; float:right;}

.emergency-services{width:368px; margin:0px 0 0 2.5em; padding:0px; float:left;}

.call-us{width:240px; margin:0px; padding:0px; float:right;}

.call-us h4{margin:0.5em 0 0.5em 0; padding:0px; font-size:18px; color:#3c3e40; text-align:right; font-weight:normal;}

.call-us h1{margin:0px; padding:0px; font-size:2.7em; color:#000; text-align:right; font-weight:normal;}

.menu{width:725px; margin:2em 0 0 0; padding:0px; float:right;}


#banner-shadow{width:100%; margin:0px; padding:0px 0 4.3em 0; overflow:hidden; background:url(/images/shadow-bg.png) center bottom no-repeat;}

#banner-bg{width:100%; margin:0px; background:#23608c; overflow:hidden; padding:12px;}

.banner{width:1000px; margin:0px auto; padding:0px;}

.banner-bottom{width:1000px; margin:0px auto; padding:0px 0 3em 0; background:url(/images/border-bottom.png) center bottom no-repeat; overflow:hidden;}

.garage-door{width:240px; margin:0em 0 0 0; padding:0px; float:left;}

.garage-door img{text-align:center; display:block; margin:0px auto;}

.garage-door p{margin:0px; padding:0px; list-style:none; font-size:14px; color:#333333; line-height:18px;}

.gate-repair{width:240px; margin:0em 0 0 1.1em; padding:0px; float:left;}

.gate-repair img{text-align:center; display:block; margin:0px auto;}

.gate-repair p{margin:0px; padding:0px; list-style:none; font-size:14px; color:#333333; line-height:18px;}

.garage-door-repair{width:240px; margin:0em 0 0 1.1em; padding:0px; float:left;}

.garage-door-repair img{text-align:center; display:block; margin:0px auto;}

.garage-door-repair p{margin:0px; padding:0px; list-style:none; font-size:14px; color:#333333; line-height:18px;}

.garage-door-opner{width:240px; margin:0em 0 0 0; padding:0px; float:right;}

.garage-door-opner img{text-align:center; display:block; margin:0px auto;}

.garage-door-opner p{margin:0px; padding:0px; list-style:none; font-size:14px; color:#333333; line-height:18px;}

.left-panel{width:680px; margin:1em 0 0 0; padding:0px; overflow:hidden; float:left;}

.left-panel h2{margin:0px 0 0.3em 0; padding:0px; color:#333333; text-align:justify; font-size:24px; text-transform:uppercase; font-weight:normal;}

.left-panel h2 span{margin:0px; padding:0px; color:#033c69; text-align:justify; font-size:24px;}

.left-panel p{margin:0px; padding:0px; list-style:none; font-size:14px; color:#333333; line-height:18px; text-align:justify;}

.testimonials{width:635px; margin:0px; padding:20px; overflow:hidden; background:#f1f1f1; border:1px solid #e0dfdf;}

.testimonials p img{float:left; margin:0px 10px 0px 0px;}

.testimonials p{margin:0px; padding:0px; list-style:none; font-size:14px; color:#333333; line-height:18px; text-align:justify; font-style:italic;}

.right-panel{width:290px; margin:1em 0 0 0; padding:0px; float:right; overflow:hidden;}

.contact-us-top{width:290px; margin:0px; padding:0px; background:url(/images/contact-top-bg.png) left top no-repeat; height:56px; overflow:hidden;}

.contact-us-top h2{margin:1.1em 0px 0px 3.5em; padding:0px; color:#fff; font-size:22px; font-weight:normal; overflow:hidden;}

.contact-us{width:270px; margin:0px; padding:0px; background:url(/images/bg.png) center top repeat-x #f1f1f1; border:1px solid #e2e2e2; overflow:hidden; float:right;}

.contact-us ul{margin:0px auto; padding:15px 0 0 0; width:90%;}

.contact-us ul li{margin:8px 0 0 0; padding:0px; list-style:none;}

.input-bg{margin:0px; padding:8px 5px; border-radius:0.3em; border:1px solid #e2e2e2; font-size:14px; color:#666666; width:95%;}

.coupon{width:275px; margin:2em 0 0 0; padding:0px; float:right;}

#footer-main{width:100%; margin:20px 0 0 0; padding:0px; background:#1a1a1a; overflow:hidden;}

.footer{width:1000px; margin:0px auto; padding:20px; overflow:hidden;}

.footer-link{width:240px; margin:0px; padding:0px; float:left;}

.footer-link h3{margin:0px; padding:0px; color:#fff; font-size:18px; font-weight:normal;}

.footer-link ul{margin:0px; padding:0px;}

.footer-link ul li{margin:8px 0 0 0; padding:0px; list-style:none; color:#fff; font-size:14px;}

.footer-link ul li a{margin:0px; padding:0px; list-style:none; color:#fff; font-size:14px; text-decoration:none}

.footer-link ul li a:hover{margin:0px; padding:0px; list-style:none; color:#f36b15; font-size:14px; text-decoration:none}

.footer-call-us{width:420px; margin:0px; padding:0px; float:left;}

.footer-address{width:220px; margin:0px; padding:0px; float:right;}

.footer-address p{margin:5px 0 0 0; padding:0px; color:#fff; text-align:justify; font-size:14px; line-height:24px;}

.footer-address h3{margin:0px; padding:0px; color:#fff; font-size:18px; font-weight:normal;}

.footer-address ul{margin:0px; padding:0px;}

.footer-address ul li{margin:15px 3px 0 0; padding:0px; float:left; list-style:none;}

#copyright{width:100%; margin:0px; padding:0px; background:#282828; overflow:hidden;}

.copyright{width:1000px; margin:0px auto; padding:10px; font-size:14px; color:#fff; text-align:center;}	

.maingallery{width:100%; margin:0px; padding:0px;}

.maingallery ul{margin:0px; padding:0px;}

.maingallery ul li{margin:10px 12px 10px 0; padding:0px; list-style:none; float:left;}	
/*
     FILE ARCHIVED ON 23:59:30 Nov 20, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:36:00 Feb 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.486
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.008
  esindex: 0.01
  cdx.remote: 37.803
  LoadShardBlock: 240.632 (3)
  PetaboxLoader3.datanode: 575.007 (5)
  PetaboxLoader3.resolve: 218.092 (3)
  load_resource: 647.848 (2)
*/